# False positive: these long lines are in source files
lemonldap-ng source: source-is-missing lemonldap-ng-manager/site/static/bwr/angular-bootstrap/ui-bootstrap-tpls.js line length is 601 characters (>512)
lemonldap-ng source: source-is-missing lemonldap-ng-manager/site/static/bwr/es5-shim/es5-shim.js line length is 505 characters (>256)
